TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
.left-menu UL LI A.hide {
	DISPLAY: none
}
.left-menu UL LI A.hide:visited {
	DISPLAY: none
}
.left-menu UL LI A:hover UL LI A.hide {
	DISPLAY: none
}
.left-menu UL LI A:hover {
	BACKGROUND: #095a99; COLOR: #fff
}
.left-menu UL LI A:hover UL {
	DISPLAY: block; LEFT: 155px; WIDTH: 155px; POSITION: absolute; TOP: 0px
}
.left-menu UL LI A:hover UL LI A.sub {
	BACKGROUND: #dfc184; COLOR: #000
}
.left-menu UL LI A:hover UL LI A {
	DISPLAY: block; BACKGROUND: #f1f3f4; WIDTH: 250px; COLOR: #095a99
}
.left-menu UL LI A:hover UL LI A UL {
	VISIBILITY: hidden
}
.left-menu UL LI A:hover UL LI A:hover {
	BACKGROUND: #095a99; COLOR: #fff
}
.left-menu UL LI A:hover UL LI A:hover UL {
	LEFT: 256px; VISIBILITY: visible; COLOR: #f1f3f4; POSITION: absolute; TOP: 0px
}
.left-menu UL LI A:hover UL LI A:hover UL LI A {
	DISPLAY: block; BACKGROUND: #f1f3f4; WIDTH: 100px; COLOR: #000
}
.left-menu UL LI A:hover UL LI A:hover UL LI A:hover {
	BACKGROUND: #095a99; COLOR: #fff
}
